Subject: pkg/6684: Package for PGP 5.0i
To: None <>
From: Martin J. Laubach <>
List: netbsd-bugs
Date: 12/30/1998 00:23:21
>Number:         6684
>Category:       pkg
>Synopsis:       New package for PGP 5.0i
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    packages (NetBSD software packages team)
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Tue Dec 29 15:35:01 1998
>Originator:     Martin J. Laubach
>Release:        1.3.3
System: NetBSD asparagus 1.3.3 NetBSD 1.3.3 (ASPARAGUS) #4: Mon Dec 28 17:18:16 CET 1998 mjl@asparagus:/home/temp/devel/kernel/sys/arch/i386/compile/ASPARAGUS i386

  A first go at a package for PGP 5.0i can be found at

  It needs some work regarding optionally using RSAREF as the pgp2
package does. Thus, currently international version only.

  Note that I tried not to clobber an existing pgp2 installation,
the packages should be able to coexist.